@charset "utf-8";
body{background:#fff url(images/bg2.jpg); margin-top:30px;font-family:Arial, Helvetica, sans-serif;line-height:21px;font-size:13px;color:#373737;background-color:#;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.cont{font-family:Arial, Helvetica, sans-serif;line-height:21px;font-size:12px;color:#707070;}
.cont2{font-family:Arial, Helvetica, sans-serif;line-height:21px;font-size:12px;color:#f8efd6;}
.headd{background:#fff url(../images/sliced_03.jpg);}
.menu_bgg{background:url(images/menu_bg.png);width:1000;height:43}
.imgbor{BORDER-RIGHT:#cbcaca 1px solid;PADDING-RIGHT:4px;BORDER-TOP:#cbcaca 1px solid;PADDING-LEFT:4px;PADDING-BOTTOM:4px;BORDER-LEFT:#cbcaca 1px solid;PADDING-TOP:4px;BORDER-BOTTOM:#cbcaca 1px solid;BACKGROUND-COLOR:#fff}
.leftpanel_head{font-family:Arial, Helvetica, sans-serif;color:#0585a8;font-size:14px;}
.radius_shadow{-webkit-border-radius:7px;-moz-border-radius:7px;}
.head1{font-family:Verdana, Arial, Helvetica, sans-serif;color:#000;font-size:19px;font-weight:;padding-left:8px;}
.head2{font-family:Verdana, Arial, Helvetica, sans-serif;;color:#FF0000;font-size:18px;font-weight:;}
.red{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FF0000;}
.leftmenu a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;}
.leftmenu a:link{text-decoration:none;}
.leftmenu a:visited{text-decoration:none;color:#666666;}
.leftmenu a:hover{text-decoration:none;color:#ED1D25;}
.leftmenu a:active{text-decoration:none;color:#666666;}
.toppmenu a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#CCCCCC;}
.toppmenu a:visited{color:#CCCCCC;text-decoration:none;}
.toppmenu a:hover{color:#0099FF;text-decoration:none;}
.toppmenu a:active{color:#CCCCCC;text-decoration:none;}
.toppmenu a:link{text-decoration:none;}
.footer a{font:Helvetica
font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#f8efd6;}
.footer a:link{text-decoration:none;}
.footer a:visited{text-decoration:none;color:#f8efd6;}
.footer a:hover{text-decoration:none;color:#999999;}
.footer a:active{text-decoration:none;color:#f8efd6;}
.footer_bg{background:url(../images/footerbgrepeated.jpg) repeat;height:223px;}
.footerhead{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#545454;font-weight:300;}
.hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#999999;}
.hover:hover{color:#333333;}
.redtext{font:Arial, Helvetica, sans-serif;font-size:14px;color:#00CC33;font-weight:bold;}
.head3{font-family:Verdana, Arial, Helvetica, sans-serif;color:#0066b4;font-size:18px;font-weight:;}
.head4{font-family:Verdana, Arial, Helvetica, sans-serif;;color:#ed1d25;font-size:18px;font-weight:;}
.portmenu a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#ED1D25;}
.portmenu a:link{text-decoration:none;}
.portmenu a:visited{text-decoration:none;color:#ED1D25;}
.portmenu a:hover{text-decoration:none;color:#125FBC;}
.portmenu a:active{text-decoration:none;color:#ED1D25;}
.textfieldd{background-color:#F4F4F4;border:#EBEBEB solid 1px;height:20px;width:150px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#666666;font-size:12px;}
.multiple{background-color:#F4F4F4;border:#EBEBEB solid 1px;height:60px;width:150px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#666666;font-size:12px;}
h1, h2, h3, h4, h5, h6{font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
h1{font-size:18px;line-height:15px;margin-bottom:5px;color:##0585A8;}
h2{font-size:18px;line-height:15px;margin-bottom:5px;color:##0585A8;}
h3{font-size:18px;line-height:22px;margin-bottom:10px;color:#ffcc00;}
h4{font-size:15px;line-height:15px;margin-bottom:2px;color:#0585A8;}
h5{font-size:16px;line-height:2px;margin-bottom:6px;margin-top:5px;}
h6{font-size:14px;line-height:15px;}
.page_link a:link{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0066FF;}
.page_link a:visited{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0066FF;}
.page_link a:hover{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#999999;}
.points ul{padding-left:20px;margin-top:5px;}
.points ul li{list-style-image:url(../images/red_arrow_right.jpg);}
.school_autimation a:link{font-size:14px;font:Arial;font-family:Arial, Helvetica, sans-serif;color:#333333;text-decoration:none;}
.school_autimation a:visited{font-size:14px;font:Arial;font-family:Arial, Helvetica, sans-serif;color:#333333;text-decoration:none;}
.school_autimation a:hover{font-size:14px;font:Arial;font-family:Arial, Helvetica, sans-serif;color:#0165B3;text-decoration:none;}
.left_menu{width:250px;border:#a0a1a3 1px dashed;}
.left_menu ul{list-style:none;margin:0px auto;padding:0px;}
.left_menu ul li{outline:#bbbdbf 1px dashed;margin:5px;}
.left_menu ul li a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0165B3;text-decoration:none;display:block;padding:5px 10px;font-weight:bold;letter-spacing:1px;}
.left_menu ul li a:hover{color:#FFFFFF;background:#519DF9;}
#menu, #menu ul{list-style:none;margin:0;padding:0;}
#menu li{position:relative;float:left;white-space:nowrap;margin:0;z-index:1000;border-right:solid 1px #1e1e1e;}
#menu li.last{border-right:solid 0px #591502;}
#menu li a{display:block;text-decoration:none;color:#FFFFFF;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;line-height:43px;padding:0px 20px;}
#menu ul{display:none;position:absolute;}
#menu ul li{text-align:left;background:#e28502;border-top:1px solid #ba6f05;min-width:150px;padding:0 4px 0 0;margin:0;float:none;word-break:hyphenate;}
#menu ul li.bottom{border-top:1px solid #ba6f05;border-bottom:1px solid #1e63a8;}
#menu ul li a{padding:2px 8px 2px 6px;font-size:12px;line-height:25px;}
#menu ul ul{top:-1px;left:100%;}
#menu li.hover{background:#e28502;}
#menu li.first:hover{background:none;}
#menu ul li:hover{background:#000000;}
#menu ul{-webkit-box-shadow:3px 3px 4px #1e1e1e;-moz-box-shadow:3px 3px 4px #1e1e1e;box-shadow:3px 3px 4px #1e1e1e;}